import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CatalogMeasuresComponent } from './catalog-measures.component';

describe('CatalogMeasuresComponent', () => {
  let component: CatalogMeasuresComponent;
  let fixture: ComponentFixture<CatalogMeasuresComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CatalogMeasuresComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CatalogMeasuresComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
